USE `cdss`;

/*
 Navicat Premium Data Transfer

 Source Server         : 192.168.2.236
 Source Server Type    : MySQL
 Source Server Version : 50736
 Source Host           : 192.168.2.236:3306
 Source Schema         : cdss

 Target Server Type    : MySQL
 Target Server Version : 50736
 File Encoding         : 65001

 Date: 09/03/2022 13:20:33
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for sys_dictionary_info
-- ----------------------------
DROP TABLE IF EXISTS `sys_dictionary_info`;
CREATE TABLE `sys_dictionary_info`  (
                                        `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
                                        `is_deleted` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
                                        `gmt_create` datetime(0) NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
                                        `gmt_modified` datetime(0) NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
                                        `creator` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
                                        `modifier` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
                                        `group_type` bigint(20) NOT NULL DEFAULT 0 COMMENT '分组（值自定义）',
                                        `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '内容',
                                        `val` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '值',
                                        `return_type` int(11) NOT NULL DEFAULT 1 COMMENT '返回类型（0: 都返回，1：后台维护返回 2：界面返回）',
                                        `order_no` int(11) NOT NULL DEFAULT 0 COMMENT '排序号',
                                        `remark` varchar(300) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
                                        PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 149 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = 'CDSS字典表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_dictionary_info
-- ----------------------------
INSERT INTO `sys_dictionary_info` VALUES (1, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 7, '全部', '0', 2, 1, '静态知识检索类型');
INSERT INTO `sys_dictionary_info` VALUES (2, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 7, '诊断', '1', 2, 10, '静态知识检索类型');
INSERT INTO `sys_dictionary_info` VALUES (3, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 7, '药品', '2', 2, 20, '静态知识检索类型');
INSERT INTO `sys_dictionary_info` VALUES (4, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 7, '检验', '3', 2, 30, '静态知识检索类型');
INSERT INTO `sys_dictionary_info` VALUES (5, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 7, '检查', '5', 2, 40, '静态知识检索类型');
INSERT INTO `sys_dictionary_info` VALUES (6, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 7, '手术和操作', '6', 2, 50, '静态知识检索类型');
INSERT INTO `sys_dictionary_info` VALUES (7, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 8, '诊断', '医保疾病名称', 0, 1, '图谱标签与页面显示类型对应关系');
INSERT INTO `sys_dictionary_info` VALUES (8, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 8, '药品', '药品通用名称', 0, 6, '图谱标签与页面显示类型对应关系');
INSERT INTO `sys_dictionary_info` VALUES (9, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 8, '检验套餐', '实验室检查套餐名', 0, 2, '图谱标签与页面显示类型对应关系');
INSERT INTO `sys_dictionary_info` VALUES (10, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 8, '检验细项', '实验室检查名称', 0, 3, '图谱标签与页面显示类型对应关系');
INSERT INTO `sys_dictionary_info` VALUES (11, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 8, '检查', '辅助检查名称', 0, 4, '图谱标签与页面显示类型对应关系');
INSERT INTO `sys_dictionary_info` VALUES (12, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 8, '手术和操作', '医保手术和操作名称', 0, 7, '图谱标签与页面显示类型对应关系');
INSERT INTO `sys_dictionary_info` VALUES (13, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 9, '', '0', 0, 1, '药品剂型');
INSERT INTO `sys_dictionary_info` VALUES (14, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 9, '注射剂', '1', 0, 10, '药品剂型');
INSERT INTO `sys_dictionary_info` VALUES (15, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 9, '片剂', '2', 0, 20, '药品剂型');
INSERT INTO `sys_dictionary_info` VALUES (16, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 9, '缓释剂', '3', 0, 30, '药品剂型');
INSERT INTO `sys_dictionary_info` VALUES (17, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 9, '胶囊剂', '4', 0, 40, '药品剂型');
INSERT INTO `sys_dictionary_info` VALUES (18, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 9, '滴丸剂', '5', 0, 50, '药品剂型');
INSERT INTO `sys_dictionary_info` VALUES (19, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 8, '检查子项', '辅助检查子项目名称', 0, 5, '图谱标签与页面显示类型对应关系');
INSERT INTO `sys_dictionary_info` VALUES (21, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 10, '诊断', '1', 1, 1, '静态知识类型');
INSERT INTO `sys_dictionary_info` VALUES (22, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 10, '药品', '2', 1, 2, '静态知识类型');
INSERT INTO `sys_dictionary_info` VALUES (23, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 10, '检验套餐', '3', 1, 3, '静态知识类型');
INSERT INTO `sys_dictionary_info` VALUES (24, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 10, '检验细项', '4', 1, 4, '静态知识类型');
INSERT INTO `sys_dictionary_info` VALUES (25, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 10, '检查', '5', 1, 5, '静态知识类型');
INSERT INTO `sys_dictionary_info` VALUES (26, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 10, '检查子项', '6', 1, 6, '静态知识类型');
INSERT INTO `sys_dictionary_info` VALUES (27, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 10, '手术和操作', '7', 1, 7, '静态知识类型');
INSERT INTO `sys_dictionary_info` VALUES (28, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 8, '药品类别', '药品类别', 0, 20, '图谱标签与页面显示类型对应关系');
INSERT INTO `sys_dictionary_info` VALUES (29, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 11, '检验套餐', '1', 0, 1, '开单合理项检索类型');
INSERT INTO `sys_dictionary_info` VALUES (30, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 11, '检查', '2', 0, 2, '开单合理项检索类型');
INSERT INTO `sys_dictionary_info` VALUES (31, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 11, '检查子项', '3', 0, 3, '开单合理项检索类型');
INSERT INTO `sys_dictionary_info` VALUES (32, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 11, '手术和操作', '4', 0, 4, '开单合理项检索类型');
INSERT INTO `sys_dictionary_info` VALUES (33, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 11, '药品注册名称', '5', 0, 5, '开单合理项检索类型');
INSERT INTO `sys_dictionary_info` VALUES (34, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 12, '性别', '1', 0, 0, '开单禁忌条件类型');
INSERT INTO `sys_dictionary_info` VALUES (35, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 12, '实验室检查', '2', 0, 0, '开单禁忌条件类型');
INSERT INTO `sys_dictionary_info` VALUES (36, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 12, '临床表现', '3', 0, 0, '开单禁忌条件类型');
INSERT INTO `sys_dictionary_info` VALUES (37, 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 12, '辅助检查名称描述', '4', 0, 0, '开单禁忌条件类型');

SET FOREIGN_KEY_CHECKS = 1;
